Results 1 to 2 of 2

Thread: how to install wads on a wii with 4.2 update.

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    how to install wads on a wii with 4.2 update.

    i have hbc but when i go to wad installer v1.4 it gives me error =2011.

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Am I safe to assume that you had your Wii modded, then did the update? Cause if thats the case you have to re-mod your console as the update kills your mod.

    If you have done the mod guide for 4.2 system menu then this may be what your looking for:

    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide


    Last edited by s0ur; 12-23-2009 at 09:33 PM.

  3. 1 User Says Thank You s0ur For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •